# wxGridColumnHeaderRenderer Class Reference

`#include <wx/grid.h>`

Inheritance diagram for wxGridColumnHeaderRenderer:
[legend]

## Detailed Description

Base class for column headers renderer.

This is the same as wxGridHeaderLabelsRenderer currently but we still use a separate class for it to distinguish it from wxGridRowHeaderRenderer.

See also:
  wxGridColumnHeaderRendererDefault
  wxGridCellAttrProvider::GetColumnHeaderRenderer()

Since:
  2.9.1

List of all members.

|  | [ top ]